Subject: problem of pg_edit

From: [email-masked]
Date: Fri, 04 Dec 92 17:10:57 -0800

I have installed the spog-1.1 with postgres 4.0.1. The spog and pg_info
work fine but I have some problem of pg_edit shell script. I got the
following message after I edit my entries:

Error: No response from the backend, exiting...

Then I modify the pg_edit and discover that the pg_edit feed the
following query to spog:

replace PATIENT(p_lname="Wong"::char16,p_fname="Wing
Fat"::text,Doc_id="wyng"::char16,ctid="MR1009
8-92"::tid) where PATIENT.oid = 25024::oid

Is the above query valid? I feed this statement to monitor, it also
gives me the same error message. Does anyone know what wrong with the
above statement? I will very appreciate it, if you can send me a e-mail
to inform me how to solve this problem. Thanks.

Alan.